Subject: Re: Home Web Server

From: Steve Litt via PLUG-discuss <[email-masked]>
Date: Sun, 27 Apr 2025 14:04:31 -0400

On Sun, 20 Apr 2025 16:48:35 -0700
David Schwartz via PLUG-discuss <[email-masked]> wrote:

> I had a little Debian-based box installed at a co-lo locally for 7
> years that I ran myself. After the HDD died the 3rd time, I decided
> to pull the plug on it.

Seagate, right? Ferocious junk in 1995, ferocious junk now.

SteveT

Steve Litt 
Spring 2023 featured book: Troubleshooting Techniques of the Successful
Technologist http://www.troubleshooters.com/techniques

---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss